/* Default Styles
   ========================================================================== */

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

a:active,
a:hover,
a:visited:hover,
a:active:hover {
    text-decoration: none;
    outline-width: 0
}

b,
strong {
    font-weight: inherit
}

b,
strong {
    font-weight: bolder
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -0.25em
}

sup {
    top: -0.5em
}

a img {
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

button,
input,
select,
textarea {
    font: inherit;
    margin: 0
}

optgroup {
    font-weight: bold
}

button,
input {
    overflow: visible
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText
}

textarea {
    overflow: auto
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-input-placeholder {
    color: inherit;
    opacity: 0.54
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

html {
    width: 100%;
    min-height: 100%;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

*, *:before, *:after {
    box-sizing: inherit;
}

/* Page Layout & Utility
   ========================================================================== */

body {
    width: 100%;
    min-height: 100%;
    padding: 0;
    margin: 0;
    background: #fff;
    -ms-font-feature-settings: 'liga' 1, 'kern';
    -o-font-feature-settings: 'liga' 1, 'kern'; /* FF old */
    font-feature-settings: 'liga' 1, 'kern';
}

.main-container {
    position: relative;
    width: 100%;
    min-width: 1024px;
    height: 100%;
    min-height: 400px;
    padding: 0;
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    font-weight: 400;
    color: #65615c;
}

.wide {
    position: relative;
    width: 100%;
    min-width: 1024px;
    padding: 0;
    margin: 0 auto;
}

.container {
    position: relative;
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
}

.mobile {
    display: none !important;
}

@media (max-width: 768px) {
    .wide, .main-container {
        width: 100%;
        min-width: 0;
    }

    .container {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
}

/*  Header
   ========================================================================== */

#primary, #primary.fixed {
    position: fixed;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.6);
}

#pri_Spacer{
    height: 138px;
}

.primary {
    position: relative;
    padding: 0;
    display: block;
    background-color: #ffffff;
    margin-bottom: 0;
    z-index: 2001;
}

.primary > .container {
    width: 85%;
    overflow: visible;
}

#logo {
    position: absolute;
    top: 0;
    left: 0;
    /*
        width: 30%;
        max-width: 256px;
    */
    padding: 16px;
    transition: .25s ease-out;
    line-height: 1;
    vertical-align: middle;
    z-index: 100;
}

#logo.shrink {
    width: 96px;
}

#logo a {
    display: block;
}

#logo img {
    width: 100%;
    height: auto;
}

@media (max-width: 768px) {
    .primary {
        padding: 0;
        display: block;
    }

    .primary .container {
        width: 100%;
        padding: 0;
    }

    #logo {
        float: left;
        width: 40%;
    }
}

@media (max-width: 640px) {
    #logo {
        float: left;
        width: 65%;
    }
}

/*  Navigation
   ========================================================================== */

#menu {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.navigation {
    position: relative;
    width: 75%;
    display: block;
    float: right;
    z-index: 100;
    text-align: right;
}

.navigation ul {
  	position: relative;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    overflow: visible;
    font-size: 0;
}

.navigation ul li {
  display: inline-block;
}

.navigation ul li a,
.navigation ul li {
  text-align: left;
  font-size: 16px;
}

.navigation ul li a{
  	position: relative;
    display: block;
    padding: 60px 11px;
    margin: 0;
    color: #123469;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    text-decoration: none;
    text-align: left;
    transition: .12s cubic-bezier(.4, 0, .2, 1);
}

.navigation ul li:hover a,
.navigation ul li a.active {
  	color: #a7cad9;
}

#navigation ul li .subNav {
  	position: absolute;
    opacity: 0;
    width: 200px;
    min-width: 230px;
    padding: 8px 0;
    visibility: hidden;
    background: #fff;
    background: rgba(255, 255, 255, .95);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 2px 1px -1px rgba(0, 0, 0, .12);
    transition: opacity .15s cubic-bezier(0, 0, .2, 1),
    -webkit-transform .15s cubic-bezier(0, 0, .2, 1);
    transition: transform .15s cubic-bezier(0, 0, .2, 1),
    opacity .15s cubic-bezier(0, 0, .2, 1);
    transition: transform .15s cubic-bezier(0, 0, .2, 1),
    opacity .15s cubic-bezier(0, 0, .2, 1),
    -webkit-transform .15s cubic-bezier(0, 0, .2, 1);
    -webkit-transform: translateY(-12px);
    -ms-transform: translateY(-12px);
    transform: translateY(-12px);
    overflow: hidden;
}

#navigation ul li:hover .subNav { 
  	opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

#navigation ul li .subNav li {
  display: block;
  font-size: 15px;
  font-weight: 500;
  text-align: left;
}

a#donate-top2 {
    position: absolute;
    right: 198px;
    top: 0;
    z-index: 101;
}
#navigation ul li .subNav li a {
  display: block;
  padding: 11px 28px;
  margin: 0;
  font-size: 15px;
  color: #262626;
  line-height: normal;
  text-decoration: none;
  transition: .15s cubic-bezier(0,0,.2,1);
}

            
#navigation ul li .subNav li a:hover {
  color: #123469;
}   

.subnavOpen {
  display: none;
}

@media (max-width: 768px) {
  
  .main-container{
    transition: -webkit-transform .2s cubic-bezier(.4,0,.2,1);
    transition: transform .2s cubic-bezier(.4,0,.2,1);
    transition: transform .2s cubic-bezier(.4,0,.2,1),
                -webkit-transform .2s cubic-bezier(.4,0,.2,1);
  }
  
  .main-container.navActive{
    -webkit-transform: translate3d(-250px,0,0);
        -ms-transform: translate3d(-250px,0,0);
            transform: translate3d(-250px,0,0);
    position: fixed;
  }
  
  .navigation {
    position: fixed;
    top: 0;
    right: -250px;
    visibility: hidden;
    display: block;
    margin: 0;
    width: 250px;
    max-width: 100%;
    height: 100%;
    max-height: 100%;
    float: none;
    transition: visibility 0s linear .15s;
    overflow: hidden;
    background: #4a4a4a;
    z-index: -1;
  }
  
  .navigation.active {
    visibility:visible;
    transition:visibility 0s linear 0s;
    overflow: scroll;
  }

  .navigation ul {
    position:relative;
    height:auto;
    width:100%;
    
  }
    
  .navigation ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
  
  .navigation ul li:first-child {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
  }

  .navigation ul li,.navigation ul li a {
    width: 100%;
    display: block;
    float: none;
    margin: 0;
  }

  .navigation ul li a {
    position: relative;
    width: 100%;
    display: block;
    float: none;
    box-sizing: border-box;
    color: #fff;
    margin: 0;
    padding: 12px 20px;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
  }
    
  .navigation ul li a:hover {
    border: none;
  }
      
      
  .subnavOpen {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    font-size: 24px;
    text-align: center;
  }
      
  .subnavOpen,
  .subnavOpen span {
    display: block;
    height: 100%;
    line-height: 48px;
  }

  .subnavOpen span {
    width: 100%;
    transition: .2s ease-out;
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
  }
  
  .subnavOpen.active {
    
  }
  
  .subnavOpen.active span {
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
  }
      
  .subnavMask {
    position: relative;
    height: 0;
    overflow: hidden;
    transition: .3s ease-in-out;
  }
  

  #navigation ul li .subNav {
    position: relative;
    width: 100%;
    opacity: 1;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    visibility: visible;
    box-shadow: none;
    background: #fff;
  }

}

/*
.navigation {
    position: relative;
    width: 75%;
    display: block;
    float: right;
    z-index: 100;
    text-align: right;
}

.navigation ul {
    position: relative;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    overflow: visible;
    font-size: 0;
}

.navigation ul li {
    display: inline-block;
}

.navigation > ul > li > a,
.navigation ul li {
    text-align: center;
    font-size: 16px;
}

.navigation > ul > li > a {
    position: relative;
    display: block;
    padding: 60px 13px;
    margin: 0;
    color: #004890;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    text-decoration: none;
    text-align: center;
    transition: .12s cubic-bezier(.4, 0, .2, 1);
}

.navigation > ul > li:hover > a,
.navigation > ul > li > a.active {
    color: #a7cad9;
}

#navigation > ul > li .subNav {
    position: absolute;
    opacity: 0;
    width: 200px;
    min-width: 230px;
    padding: 8px 0;
    visibility: hidden;
    background: #fff;
    background: rgba(255, 255, 255, .95);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 2px 1px -1px rgba(0, 0, 0, .12);
    transition: opacity .15s cubic-bezier(0, 0, .2, 1),
    -webkit-transform .15s cubic-bezier(0, 0, .2, 1);
    transition: transform .15s cubic-bezier(0, 0, .2, 1),
    opacity .15s cubic-bezier(0, 0, .2, 1);
    transition: transform .15s cubic-bezier(0, 0, .2, 1),
    opacity .15s cubic-bezier(0, 0, .2, 1),
    -webkit-transform .15s cubic-bezier(0, 0, .2, 1);
    -webkit-transform: translateY(-12px);
    -ms-transform: translateY(-12px);
    transform: translateY(-12px);
    overflow: hidden;
}

#navigation > ul > li:hover .subNav {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

#navigation > ul > li .subNav li {
    display: block;
    font-size: 15px;
    font-weight: 500;
    text-align: left;
}

#navigation > ul > li .subNav li a {
    display: block;
    padding: 14px 28px;
    margin: 0;
    color: #262626;
    line-height: normal;
    text-decoration: none;
    transition: .15s cubic-bezier(0, 0, .2, 1);
}

#navigation > ul > li .subNav li a:hover {
    color: #005a9c;
}

.subnavOpen {
    display: none;
}
*/

@media (max-width: 768px) {

    #pri_Spacer{
        height: 78px;
    }

    #logo img{
        width: auto;
        height: 50px;
    }

    #donate-top{
/*
        right: unset !important;
        left: 0;
        margin-left: 40%;
        font-size: 10px;
        
*/
        right: 0;
	    margin-right: 70px;
	    font-size: 10px;
/* 	    width: 78px; */
	    text-align: center;
	    line-height: 1.3;
	    height: 78px;
	    padding: 34px 10px;
	    top: 0;
	    margin-top: 0px;
    }

    .main-container {
        transition: -webkit-transform .2s cubic-bezier(.4, 0, .2, 1);
        transition: transform .2s cubic-bezier(.4, 0, .2, 1);
        transition: transform .2s cubic-bezier(.4, 0, .2, 1),
        -webkit-transform .2s cubic-bezier(.4, 0, .2, 1);
    }

    /*
     * Menu Button
     */
    #menu {
        position: relative;
        float: right;
        z-index: 201;
        font: inherit;
        display: block;
        overflow: visible;
        margin: 0;
        padding: 29px 20px;
        cursor: pointer;
        transition-timing-function: linear;
        transition-duration: .15s;
        transition-property: opacity, -webkit-filter;
        transition-property: opacity, filter;
        transition-property: opacity, filter, -webkit-filter;
        text-transform: none;
        color: inherit;
        border: 0;
        background-color: transparent;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    #menu:focus,
    #menu:active {
        outline: 0;
    }

    .menu-bars {
        position: relative;
        display: block;
        width: 30px;
        height: 20px;
    }

    .menu-bar {
        display: block;
        top: 50%;
        margin-top: -1px;
    }

    .menu-bar,
    .menu-bar::before,
    .menu-bar::after {
        width: 30px;
        height: 2px;
        background-color: #2b2b2b;
        border-radius: 4px;
        position: absolute;
        transition-property: transform;
        transition-duration: 0.15s;
        transition-timing-function: ease;
    }

    .menu-bar::before,
    .menu-bar::after {
        content: "";
        display: block;
    }

    .menu-bar::before {
        top: -8px;
    }

    .menu-bar::after {
        bottom: -8px;
    }

    /*
     * Menu Animation
     */
    #menu.active {
        background-color: transparent;

    }

    .active .menu-bar,
    .active .menu-bar::before,
    .active .menu-bar::after {
        background-color: #2b2b2b;
    }

    .menu-bar {
        transition-duration: 0.1s;
        transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }

    .menu-bar::before {
        transition: top 0.1s 0.14s ease, opacity 0.1s ease;
    }

    .menu-bar::after {
        transition: bottom 0.1s 0.14s ease, transform 0.1s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }

    .active .menu-bar {
        transform: rotate(45deg);
        transition-delay: 0.14s;
        transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }

    .active .menu-bar::before {
        top: 0;
        opacity: 0;
        transition: top 0.1s ease, opacity 0.1s 0.14s ease;
    }

    .active .menu-bar::after {
        bottom: 0;
        transform: rotate(-90deg);
        transition: bottom 0.1s ease, transform 0.1s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
    }

/*
    .navigation {
        position: relative;
        display: block;
        margin: 0;
        width: 100%;
        max-width: 100%;
        max-height: 100%;
        height: 0px;
        float: none;
        background-color: transparent;
        transition: 0.4s ease-out;
        overflow: hidden;
        right: 0;
    }

    .navigation ul {
        height: auto;
        width: 100%;
        padding-top: 0;
        background-color: #fff;
    }

    .navigation ul .left,
    .navigation ul .right {
        float: none;
        width: 100%;
        display: block;
    }

    .navigation ul li {
        width: 100%;
        display: block;
        float: none;
        margin: 0;
    }

    .navigation ul li a {
        width: 100%;
        display: block;
        float: none;
        margin: 0;
        padding: 18px 3%;
        color: #004890;
        font-size: 18px;
        line-height: 24px;
        text-align: center;
    }

    .navigation ul li a:hover,
    .navigation ul li a:focus,
    .navigation ul li a.active,
    .navigation ul li a.active:hover {
        color: #a7cad9;
        background-color: #fff;
    }
*/
}

@media (max-width: 640px) {

}

/*  General Content Styles
   ========================================================================== */

.hero {
    position: relative;
    width: 100%;
    background-size: cover;
    background-position: center -15em;
    background-repeat: no-repeat;
    overflow: hidden;
}

#content .cb-body img {
    max-width: 100%;
    height: auto;
}

.text-center {
    text-align: center !important;
}

.text-right {
    text-align: right !important;
}

.text-justify {
    text-align: justify !important;
}

.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

@media (max-width: 768px) {

    .flex{
        -webkit-flex-flow: column wrap;
        flex-flow: column wrap;
    }

}



/*  Buttons
   ========================================================================== */
a.button {
    position: relative;
    display: inline-block;
    padding: 12px 15px;
    background-color: #123469;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    line-height: 1;
    text-transform: uppercase;
    text-decoration: none;
    transition: .2s cubic-bezier(0.4, 0.0, 0.2, 1);
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
}

a.button:hover,
a.button:focus {
    background-color: #295290;
    color: #fff;
}

a.button, a.button::after {
    display: inline-block;
    transition: .2s ease-out;
}

a.button:after {
    font-family: 'social-icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    content: "\e901";
    margin-left: 8px;
    vertical-align: -.1em;

    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

a.button:hover::after {
    -webkit-transform: translateX(4px);
    -ms-transform: translateX(4px);
    transform: translateX(4px);
}

a.button.green {
    background-color: #68a82e;
}

a.button.red {
    background-color: #721601;
}

a.button.red:hover,
a.button.red:focus {
    background-color: #872604;
}

a.button.donate-btn{
    background-color: #a7cad9;
    font-weight: 500;
    text-align: center;
    font-size: 17px;
}

#donate-top {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 101;
}

#donate-bottom{
    width: 130px;
    line-height: 1.3;
}

#donate-bottom:after{
    display: none;
}

#donate-bottom:hover,
#donate-top:hover{
    background-color: #123469;
}


/*  Footer
   ========================================================================== */

#bottom .flex{
    width: 90%;
    margin: auto;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center
}


.site-footer {
    background: #4a4a4a;
    color: #fff;
    overflow: hidden;
    padding: 0;
}

.site-footer > .container {
    padding-top: 38px;
    padding-bottom: 38px;
}

.footer-address {
    font-size: 1.8em;
    letter-spacing: .05em;
    padding: 0 50px;
    border-left: 1px solid #fff;
}

.footer-info {
    background: #363636;
    padding: 2em 0;
}

.footer-copyright {
    text-align: center;
}

.footer-copyright p {
    font-family: 'Arial', serif;
    display: inline-block;
    margin: 0 20px;
    font-size: 12px;
    color: #acacac;
    vertical-align: middle;
}

.footer-copyright a, .footer-copyright a:visited {
    color: #acacac;
    text-decoration: underline;
}

.social-links {
    text-align: center;
    padding-right: 50px;
}

.social-links a.social {
    display: inline-block;
    margin-right: 40px;
    font-size: 30px;
    color: #fff;
    vertical-align: middle;
    transition: .2s ease-out;
    text-decoration: none;
}

.social-links a:focus,
.social-links a:hover {
    color: #fff;
    opacity: .8;
}

.social-links a.social:last-of-type{
    margin-right: 0;
}

@media (max-width: 768px) {

    .social-links {
        padding-right: 0;
        padding-bottom: 25px;
    }


    .footer-address{
        border-left: 0 none;
        border-top: 1px solid #fff;
        padding: 15px 10px;
        text-align: center;

    }

}

@media (max-width: 640px) {

    .site-footer > .container {

    }

    .footer-copyright {
        text-align: center;
    }

    .footer-copyright p {
        display: block;
        margin: 20px auto;
    }
}

